#category_main h3 {
	background-image: url(../img/h3left.png);
	background-position: left;
	background-size: contain;
	background-repeat: no-repeat;
	background-origin: padding-box;
	background-clip: border-box;
	background-attachment: scroll;
	color: #002060;
	padding: 5px 0 5px 24px;
	border: 3px solid #002060;
}

#category_main h4 {
	letter-spacing: 2px;
	color: #002060;
	padding: 5px 0 5px 7px;
	border-top: 2px solid #002060;
	border-bottom: 2px solid #002060;
}

#category_main div.h4tri {
	height: 14px;
	background-image: url(../img/h4bottom.png);
	background-position: 36px;
	background-size: contain;
	background-repeat: no-repeat;
	background-origin: padding-box;
	background-clip: border-box;
	background-attachment: scroll;
	margin-top: -2px;
}

#category_main h5 {
	background-color: #F2F7FC;
	color: #002060;
	padding: 6px 0 6px 5px;
	border-left: 11px solid #002060;
	margin-top: 1em;
	margin-bottom: 0.4em;
	line-height: 1.1em;
}

#category_main #categoryInfo {
	border-bottom: none;
}

#category_main div.tournament {
	border-bottom: none;
}
